/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {
font-family: "franklin-gothic-urw", "Franklin Gothic", "Franklin Gothic Book", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 48px;
line-height: 54px;
}

h2 {
font-family: "franklin-gothic-urw", "Franklin Gothic", "Franklin Gothic Book", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 36px;
line-height: 41px;
}

h3 {
font-family: "franklin-gothic-urw", "Franklin Gothic", "Franklin Gothic Book", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 30px;
line-height: 34px;
}

h4 {
font-family: "franklin-gothic-urw", "Franklin Gothic", "Franklin Gothic Book", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 24px;
line-height: 27px;
}

h5 {
font-family: "franklin-gothic-urw", "Franklin Gothic", "Franklin Gothic Book", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 20px;
line-height: 22px;
}

h6 {
font-family: "franklin-gothic-urw", "Franklin Gothic", "Franklin Gothic Book", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 18px;
line-height: 20px;
}

.primary-colour {
color: #003b74;
}

.alternative-colour {
color: #ffa800;
}

.imagespace {
float: right; border: 2px solid #003B75; margin: 20px 0 0 0;
}

.program-congress-title {
      font-size: 4.5em;   text-align: center;   padding-top:33px;   color: #ff6c2c;   font-weight: 500;
}

.program-content-Heading {
    font-size: 1.5em;   font-weight: 500;   color: #003b74;   line-height:36px; 
}

.program-content-itemtext {
font-size:0.75em;    color: #003b74;   line-height:10px;
}

